Bug 221134 - Upgrade of jython from 2.2a0 to 2.2a1
Upgrade of jython from 2.2a0 to 2.2a1
Status: NEW
Product: Red Hat Application Server
Classification: Retired
Component: jython (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ade Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-02 07:00 EST by Stuart Campbell
Modified: 2012-11-26 17:52 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stuart Campbell 2007-01-02 07:00:16 EST
Would it be possible to get jython updated from 2.2 alpha0 to 2.2 alpha1 ?
Comment 1 Matěj Cepl 2008-03-20 04:17:28 EDT
when bug 426373 is fixed we have 2.2.1
Comment 2 Matěj Cepl 2008-03-20 04:17:46 EDT
Oh sorry, this is different Product.
Comment 3 Sami Wagiaalla 2012-05-01 10:35:50 EDT
Re-assigning to maintainer

Note You need to log in before you can comment on or make changes to this bug.